sessionCookie {plumber} | R Documentation

## Store session data in encrypted cookies.

### Description

Store session data in encrypted cookies.

### Usage

    sessionCookie(key, name = "plumber", ...)

### Arguments

`key` | The secret key to use. This must be consistent across all sessions where you want to save/restore encrypted cookies. It should be a long and complex character string to bolster security.
`name` | The name of the cookie in the user's browser.
`...` | Arguments passed on to the `response$setCookie` call to, for instance, set the cookie's expiration.

[Package plumber version 0.4.2 Index]